AccessRelationshipUIProvider_0=Access relation
AggregationRelationshipUIProvider_0=Aggregation relation
AssignmentRelationshipUIProvider_0=Assignment relation
AssociationRelationshipUIProvider_0=Association relation
CompositionRelationshipUIProvider_0=Composition relation
FlowRelationshipUIProvider_0=Flow relation
InfluenceRelationshipUIProvider_0=Influence relation
RealizationRelationshipUIProvider_0=Realization relation
SpecializationRelationshipUIProvider_0=Specialization relation
TriggeringRelationshipUIProvider_0=Triggering relation
ServingRelationshipUIProvider_0=Serving relation
ProductTechOSIRelationshipUIProvider_0=OSI relation
ProductAppOwnsRelationshipUIProvider_0=App Owns relation
ProductBizOwnsRelationshipUIProvider_0=Biz Owns relation
ProductDataOwnsRelationshipUIProvider_0=Data Owns relation
ProductTechOwnsRelationshipUIProvider_0=Tech Owns relation
DynamicsPersonalPredictionRelationshipUIProvider_0=Personal Prediction
DynamicsTeamPredictionRelationshipUIProvider_0=Team Prediction
DynamicsOrgPredictionRelationshipUIProvider_0=Org Prediction
DynamicsEnvPredictionRelationshipUIProvider_0=Env Prediction
